Hello, 

I'm using fop-0.20.3 with glossary.xml and glossary.xsl. These files
are in fop-0.20.3/docs/examples/marksers.
But I have a long error message when I try to create a new pdf file from
these files.
I try to use fop-0.20.1 with glossary.xml & glossary.xsl, I can get a 
new pdf file(but glossary files are included in fop-0.20.1).
Why fop-0.20.3 cannot create a pdf file from these files ?

-----
Miya Chiharu

Reply via email to